#rdvagenda .rdv-item button
{
	display: none;
}
.WishItem
{
	padding-left: 14px;
}
.accueil-panel-right
{
	background-image: url(https://tr-295-3814.mo9.monooti.com/shared/tr_295_3814/medias/Image/Home%20page%201200%20x%201200%20px.png) !important;
}

.accueil-panel-top
{
	background-image: url(https://tr-295-3814.mo9.monooti.com/shared/tr_295_3814/medias/Image/En-tete%20formulaire%20pour%20mobile%20%20600%20x%20200%20px.png) !important;
}
.bg-gradient
{
	background: #08787A !important;
}

.btn-group.btn-export.btn-block
{
	display: none;
}

.btn-warning
{
	color: var(--dark);
	background-color: #08787A;
	border-color: #08787A;
}

.btn-warning:hover
{
	color: var(--dark);
	background-color: #08787A;
	border-color: #08787A;
}

.btn.btn-danger.btn-block.btn-top
{
	display: none;
}
.col-xs-4.col-md-4.rdv-item-avatar
{
	display: none;
}

.col-xs-4.rdv-item-conference-logo
{
	display: none;
}
.orgnom
{
	font-weight: bold;
}
.prestation
{
	padding-left: 14px;
}

.priority
{
	display: none;
}
.viewmore
{
	opacity: 1;
}

body
{
	--primary: #08787A;
}

span#time
{
	display: none;
}

span.classe
{
	font-weight: bold;
}

span.descriptif.checkbr
{
	display: flex;
}

span.descriptif.select
{
	display: flex;
}

span.descriptionsaisie
{
	display: flex;
}

td.marge
{
	padding-bottom: 8px;
}
{
	margin-left: 25px!important;
}

.companycard div.varoptions div.fusion1 .classe
{
	display: none!important;
}

.h3.mb-2
{
	color: #2E3868;
}

.info.cell
{
	text-align: justify;
}

.modal .modal-body .companycard div.round.cell
{
	text-align: left;
}

.modal .modal-body .companycard>.row:nth-child(2)
{
	justify-content: center;
}

.modal .modal-body .companycard>.row:nth-child(2)>.cell>.row:nth-child(n+1)
{
	justify-content: center;
}

.modal .modal-body .companycard>div#si
{
	justify-content: center;
}

.modal .modal-body .companycard>div#si+.row+.row
{
	justify-content: center;
}

.modal .modal-body .companycard>div#si+.row+.row .row
{
	justify-content: center;
}
.rdv-field.typeclilibelle
{
	display: none;
}

.row.rdv-item-contact.rdv-typo-1 span.rdv-field.canceled
{
	display: none;
}

.row.rdv-item-contact.rdv-typo-1 span.rdv-field.orgnom
{
	display: none;
}

.souhait.tabcontainer
{
	padding-left: 15px;
}

.userrdvresults .L .contact .name
{
	height: auto;
	overflow: hidden;
}

.userrdvresults .L .contact.selected .btn-remove
{
	background-color: #6B1A32;
}

.viewmore
{
	opacity: 100%;
}

body
{
	--primary: #2E3868;
}

span#time
{
	display: none;
}

span.classe
{
	font-weight: bold;
}

span.descriptif.checkbr
{
	display: flex;
}

span.descriptif.select
{
	display: flex;
}

span.descriptionsaisie
{
	display: flex;
}

span.rdv-field.orgnom
{
}

span.rdv-field.orgnom span.glyphicon.glyphicon-info-sign:before
{
	display: none;
}
.userrdvresults .contact .card .info .row {
  width: 100%;
}
.row.rdv-item-contact.rdv-typo-1 .col-xs-4.col-md-4.rdv-item-avatar {
    display: none;
}

//.btn-add.btn.btn-info {
    display: none;
}

//button.btn-remove.btn.btn-default {
    display: none !important;
}
